import { getMyInfo } from "./MainScene";

export default () => {

    const myinfo = getMyInfo();
    if (myinfo.id)
        window.location.href = '/projectx/' + window['projectID'] + '/f2e071392.html#/form?id=' + myinfo.id;
    else
        window.location.href = '/projectx/' + window['projectID'] + '/f2e071392.html#/form';
}